.box-modal {

	position: relative;

	

	padding: 16px;

	background: #fff;

	color: #3c3c3c;

	box-shadow: 0 0 0 6px rgba(153, 153, 153, .3);

	border-radius: 6px;

}

.box-modal_close { position: absolute; right: 10px; top: 6px; font-size: 11px; line-height: 15px; color: #999; cursor: pointer; }

.box-modal_close:hover { color: #666; }